Graphics.UI.Gtk.Misc.HandleBox

# Detail

# Class Hierarchy

# Types

data HandleBox
class HandleBoxClass o
castToHandleBox
gTypeHandleBox
toHandleBox

# Constructors

handleBoxNew

# Methods

data ShadowType
handleBoxSetShadowType
handleBoxGetShadowType
data PositionType
handleBoxSetHandlePosition
handleBoxGetHandlePosition
handleBoxSetSnapEdge
handleBoxGetSnapEdge

# Attributes

handleBoxShadowType
handleBoxHandlePosition
handleBoxSnapEdge
handleBoxSnapEdgeSet

# Signals

onChildAttached
afterChildAttached
onChildDetached
afterChildDetached